
[MAIN]
AppName=IMM Video Converter
AppVer=1.0
DisplayName=MP4 - H.264 - Threads: auto - 2 pass
BgColor=#F3CF52
FontColor=#141001
SortIndex=6.2
Type=jp

[VIDEO]
VideoCodec=H.264
VideoBitrate=
VideoFPS=
VideoAspect=
Video2Pass=2
EncoderThreads=0
VideoPreset=0
OutputFormat=MP4

[AUDIO]
AudioBitrate=
AudioSampling=
AudioChannels=0
AudioAlgoQuality=0
AudioBitrateMode=CBR
DoNotCopyAudio=0

[ADVANCED]
Resolution=0
ResWidth=854
ResHeight=480
AdditionalParams=
Interlacing=0
Brightness=0
BrightnessValue=0
Saturation=0
SaturationValue=10
FlipHorizontal=0
FlipVertical=0
Rotate=0
RotateDirection=right
SkipLimit=1
SkipLimitValue=1
ForceEncodeDupFrames=1

